### Method

# Gdk ToplevelLayoutequal

#### Declaration [src]

    gboolean
    gdk_toplevel_layout_equal (
      GdkToplevelLayout* layout,
      GdkToplevelLayout* other
    )

#### Description [src]

Check whether `layout` and `other` has identical layout properties.

#### Parameters

`other`

  Type: `GdkToplevelLayout`

  Another `GdkToplevelLayout`

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `layout` and `other` have identical layout properties, otherwise `FALSE`.